a {color:#000;}

#tab {margin:0; padding:0; border:0; background:none; width:100%;}
#tab h2 {line-height:1;}
#tab ul {margin:20px 0 20px 0; padding:10px; list-style:none; border:0; background:none; background:#f5f5f5; border:1px solid #e2e2e2; height:20px;}
#tab li {display:inline; margin:0 10px 0 10px; padding:0; float:left; border:0; width:auto; background:none; line-height:20px; height:auto;}
#tab li.active {display:inline; margin:0; padding:0; float:left; border:0; width:auto; background:none; line-height:20px;}
#tab li.active a {font-weight:bold;}
#tab a {margin:0; padding:0; border:0; background:none; font-size:11px; font-family:tahoma,arial,sans-serif; color:#6e6e6e; font-weight:normal; line-height:15px;}
#tab a:hover {margin:0; padding:0; border:0; background:none; font-size:11px; font-family:tahoma,arial,sans-serif; color:#6e6e6e; font-weight:normal; line-height:15px;}
#tab a.active {margin:0; padding:0; border:0; background:none; font-size:11px; font-family:tahoma,arial,sans-serif; color:#6e6e6e; font-weight:normal; line-height:15px;}
#tab a.active:hover {margin:0; padding:0; border:0; background:none; font-size:11px; font-family:tahoma,arial,sans-serif; color:#6e6e6e; font-weight:normal; line-height:15px;}

ul.action-links {margin:20px 0 20px 0; padding:0; list-style:none;}
ul.action-links li {margin:0; padding:0;}
ul.action-links li a {}

#block-system-main dl.admin-list {margin:20px 0 20px 0;}
#block-system-main dl.admin-list dd {margin:7px 0 15px 0; }
#block-system-main .fieldset-description {}dl {margin-top:20px;}dl dt {margin-bottom:10px;}dl dt a {color: #DA251A; font-size:16px;}dl dd {margin-bottom:30px;}table.sticky-enabled td, table.sticky-header td {padding:10px 5px;}#block-system-navigation {margin:30px 0 30px 0;}#block-system-navigation li {margin-bottom:20px;}#block-system-navigation a {font-size:14px;}